﻿@charset "utf-8";
html{ font-size:100px;}
html,
body {
    position: relative;
    height: 100%;
	-webkit-tap-highlight-color: transparent;
}

body {
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 0.14rem;
    color: #000;
    margin: 0;
    padding: 0;
    background-color: #F8F8F8;
}

img {
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center center;
    object-position: center center;
    transition: .3s;
    display: block
	 outline: none;
}

#wrapper {
    height: 100%;
    width: 100%;
    position: relative;
}

#wrapper .swiper-container {
    width: 100%;
    height: 100%;
}

#wrapper .swiper-slide {
    text-align: center;
    font-size: 0.18rem;


    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-fslexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

#wrapper #swiper-container2 .swiper-slide {
    font-size: 0.18rem;
    height: auto;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    line-height: 1rem;

}

#playBtn {
	position: fixed;
	top: 0.2rem;
	right: 0.2rem;
	border: none;
	cursor: pointer;
	z-index: 1000;
	padding: 0;
	width: 0.35rem;
    height: 0.35rem;
    display: flex;
	align-items: center;
	justify-content: center;
	background-color: rgba(255, 255, 255, 0.6);  
	background-image: none;border-radius: 50%;animation: rotate 2s linear infinite;animation-play-state: paused;
	padding:.04rem;box-sizing:border-box;
}

#playBtn img {
	width: 100%;
	height: 100%;animation: rotate 2s linear infinite;
}

#playBtn.paused img {
    animation-play-state: paused;
}

@keyframes rotate {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

#wrapper {
    max-width: 6.8rem;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    background-color: #FFFFFF;
}

.box1 {
	background-color: #e5e0f1;
	overflow: hidden;
}

.box1 .hy_silide {
    position: absolute;
    z-index: 1;
    height: 55%;
    width: 100%;
    left: 0rem;
    top: 0rem;
    right: 0rem;
    opacity: 0;
    transition: all 4s;
}

.box1.swiper-slide-active .hy_silide {
    opacity: 1;
}

.box1 .hy_silide .yb_silide {
    z-index: 1;
    height: 100%;
}

.box1 .hy_silide img {
    width: 100%;
    height: 100%;
}

.box1 .bg {
    background-image: url(https://cn-file.oss-cn-shenzhen.aliyuncs.com/aguijiehun/images/bg1.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: 100% auto;
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 2;
    left: 0rem;
    right: 0rem;
    bottom: 0rem;
    transition: all 3s;
    transform: translateY(-50%);
    opacity: 0;
}
.box1 .h1 {
	position: absolute;
	width: 80%;
	left: -50%;
	bottom: 15%;
	z-index: 3;animation: hua 20s infinite;transition: all 3s;opacity: 0;
}
.box1.swiper-slide-active .h1 {bottom: 5%;opacity: 1;}
.box1 .h1 img {
	height: auto;
	width: 100%;
}
.box1 .h2 {
	position: absolute;
	width: 80%;
	right: -60%;
	bottom: 5%;
	z-index: 10;animation: hua2 20s infinite;transition: all 3s;opacity: 0;
}
.box1.swiper-slide-active .h2 {bottom: 25%;opacity: 1;}
.box1 .h2 img {
	height: auto;
	width: 100%;
}

@keyframes hua {
  0%{ 
transform: translateY(0);
  }
  50%{ 
transform: translateY(-.5rem);
  }
  100% { 
    transform: translateY(0);
  }
}

@keyframes hua2 {
  0%{ 
transform: translateY(-.5rem);
  }
  50%{ 
transform: translateY(0px);
  }
  100% { 
    transform: translateY(-.5rem);
  }
}

.box1.swiper-slide-active .bg {
    transform: translateY(0rem);
    opacity: 1;
}

.box1 .yqh {
    position: absolute;
    left: 0%;
    right: 0%;
    bottom: 0.25rem;
    z-index: 6;
    transition: all 3s;
    transform: translateY(-30%);
}

.box1.swiper-slide-active .yqh {
    bottom: 0.05rem;
    transform: translateY(0rem);
}

.box1 .yqh img {
    height: auto;
    width: 100%;
}

.box2 {
    background-color: #FFFFFF;
    overflow: hidden;
}

.box2 img.bg {
    height: 100%;
    width: 100%;
    transition: all 3s;
    transform: scale(2);
    opacity: 0;
}

.box2.swiper-slide-active img.bg {
    transform: scale(1);
    opacity: 1;
}

.box2 .t1 {
	position: absolute;
	left: -60%;
	bottom: -1rem;
	width: 120%;
	transition: all 3s;
	z-index: 2;
}

.box2.swiper-slide-active .t1 {
    bottom: 0rem;
}

.box2 .t1 img {
    height: auto;
    width: 100%;
    opacity: 0;
    transition: all 3s;
}
.box2 .t2 {
	position: absolute;
	left: 10%;
	bottom:0%;
	width: 60%;
	transition: all 3s;
	z-index: 1;
}
.box2 .t2 img {
    height: auto;
    width: 100%;
    opacity: 0;
    transition: all 3s;
}
.box2.swiper-slide-active .t2 {
    bottom:10%;
}
.box2 .t2 img {
    height: auto;
    width: 100%;
    opacity: 0;
    transition: all 3s;
}
.box2.swiper-slide-active .t1 img {
    opacity: 1;
}
.box2.swiper-slide-active .t2 img {
    opacity: .5;
}

.box2 .t1 .text {
	height: 50%;
	width: 50%;
	position: absolute;
	top: 30%;
	right: 0rem;
	color: #f9f5cf;
	transform: translateY(-50%);
	text-align: left;
	padding: .2rem;box-sizing:border-box;
	line-height:.24rem;
}
.box2 .t1 .text p.s1 {
	font-size: 0.18rem;
	font-weight: bold;
}
.box2 .t1 .text p.s2 {
    font-size: 0.15rem;
}
.box2 .t1 .text p.s3 {
    font-size: 0.12rem;
}
.box3 {
    background-color: #FFFFFF;
    overflow: hidden;
}

.box3 img {
    height: 100%;
    width: 100%;
    transition: all 3s;
    transform: scale(2);
    opacity: 0;
}

.box3.swiper-slide-active img {
    transform: scale(1);
    opacity: 1;
}
.box3 .text{
	color: #668292;
	text-align: center;
	position: absolute;
	left: 15%;
	top: 18%;
	right: 15%;opacity: 0;transition: all 3s;
	
	
}
.box3.swiper-slide-active .text {
  transform: translateY(-500px);
  animation: fadeInDown 4s forwards;
}
@keyframes fadeInDown {
  0%, 30% { 
    opacity: 0;
    transform: translateY(-60px);
  }
  100% { 
    opacity: 1;
    transform: translateY(0);
  }
}
.box3 .text p.s1 {
	font-size: 0.18rem;
	font-weight: bold;
}
.box3 .text p.s2 {
    font-size: 0.15rem;
}
.box3 .text p.s3 {
    font-size: 0.12rem;
}








.box4 {
    background-color: #FFFFFF;
    overflow: hidden;
}

.box4 img {
    height: 100%;
    width: 100%;
    transition: all 3s;
    transform: scale(2);
    opacity: 0;
}

.box4.swiper-slide-active img {
    transform: scale(1);
    opacity: 1;
}
.box4 .text{
	color: #576782;
	text-align: center;
	position: absolute;
	left: 15%;
	top:32%;
	right: 15%;
	
	
}
.box4.swiper-slide-active .text {
  transform: translateY(-500px);
  animation: fadeInDown2 5s forwards;
}
@keyframes fadeInDown2 {
  0%, 30% { 
    opacity: 0;
    transform: translateY(-60px);
  }
  100% { 
    opacity: 1;
    transform: translateY(0);
  }
}
.box4 .text p.s1 {
	font-size: 0.18rem;
	font-weight: bold;
}
.box4 .text p.s2 {
    font-size: 0.15rem;
}
.box4 .text p.s3 {
    font-size: 0.12rem;
}
.box5{
	overflow: hidden; background-color:#ffffff;
}
.box5 .bg{
	height: 100%;
	width: 100%;transition: all 5s;transform: scale(2);opacity: 0;
}
.box5.swiper-slide-active .bg{height: 100%;transform: scale(1);opacity: 1;}
.box5:before
{
	content:"";
	background-color: rgba(255, 255, 255, 0.8);  
	display: block;
	height: 0%;
	width: 100%;
	position: absolute;
	bottom: 52%;
	z-index: 1;transition: all 2s;
}
.box5.swiper-slide-active:before
{height: 60%;bottom: 8%;}

.box5 .con {
	position: absolute;
	z-index: 2;
	left: 50%;
	top: 50%;
	transform:translate(-50%,-50%);
	width:100%;
	color:#576782;
}
.box5 .con .text{overflow: hidden; max-height:0rem;transition: all 4s;opacity: 0;transform: translateY(-60px);}
.box5.swiper-slide-active .con .text{overflow: hidden; max-height:12rem;opacity: 1;transform: translateY(0px);}
.box5 .con .pic{
	width:80%;
	margin-right: auto;
	margin-left: auto;box-sizing:border-box;transition: all .5s;transform: translateY(-3rem);opacity: 0;
}
.box5.swiper-slide-active .con .pic{transform: translateY(0px);opacity: 1;}
.box5 .con img {
	width: 100%;
	height: auto;
	border: .06rem solid #FFFFFF;box-sizing:border-box;-moz-border-radius: 0rem;
-webkit-border-radius: 0rem;
border-radius: 0rem;transition: all .5s;
}
.box5.swiper-slide-active  .con img {-moz-border-radius: .2rem;
-webkit-border-radius: .2rem;
border-radius: .2rem;}
.box5 .con .name{
	font-size: 0.68rem;
margin-top:.25rem;				position: relative;
	text-transform: uppercase;
	color: rgba(87, 103, 130, 0.1);
	font-weight: bolder;
}
.box5 .con .name strong{
	font-size: 0.2rem;
	position: absolute;
	left: 50%;
	top: 50%;
	transform:translate(-50%,-50%);
	color: rgba(87, 103, 130, 1);
	font-weight: bold;
}
.box5 .con .t{ font-size: 0.14rem;}
.box7{
	background-color: #e5e0f1;
	overflow: hidden;
	background-image: url(https://cn-file.oss-cn-shenzhen.aliyuncs.com/aguijiehun/images/bg3.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:100% auto;
}
.box7 .xinbox{
	width: 100%;
	padding-top: 100%;
	position: absolute;
	top:50%;left:50%;transform:translate(-50%,-50%);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:100% 100%;
}
.box7 .xinbox img {
	position: absolute;
	height: auto;
	width: 8%;
	left: 0px;transform: translateY(-10rem);transition: all 1.5s;
}
.box7.swiper-slide-active .xinbox img {transform: translateY(0px);transition: all 1.5s;}
.box7 .xinbox img:nth-child(1) {left: 10%;top: 15%;width: 7.2%;height: 8%;transition: all 1.7s;}
.box7 .xinbox img:nth-child(2) {left: 18%;top: 10%;width: 11.2%;height: 12.4%;transition: all 1.8s;}
.box7 .xinbox img:nth-child(3) {left: 30%;top: 10.5%;width: 7%;height: 12%;transition: all 1.5s;}
.box7 .xinbox img:nth-child(4) {left: 4.8%;top: 24.5%;width: 13.6%;height: 8%;transition: all 1.56s;}
.box7 .xinbox img:nth-child(5) {left: 79.4%;top: 41.2%;width: 8%;height: 12.5%;transition: all 1.9s;}
.box7 .xinbox img:nth-child(6) {left: 56.2%;top: 76%;width: 12%;height: 10%;transition: all 1.52s;}
.box7 .xinbox img:nth-child(7) {left: 57.5%;top: 15%;width: 11.5%;height: 14%;transition: all 1.67s;}
.box7 .xinbox img:nth-child(8) {left: 24%;top: 70%;width: 10.5%;height: 9%;transition: all 1.72s;}
.box7 .xinbox img:nth-child(9) {left: 37%;top: 76.5%;width: 8%;height: 12%;transition: all 1.95s;}
.box7 .xinbox img:nth-child(10) {left: 75.6%;top: 55%;width: 11.8%;height: 10%;transition: all 1.88s;}
.box7 .xinbox img:nth-child(11) {left: 89%;top: 34%;width: 9%;height: 10.5%;transition: all 2.2s;}
.box7 .xinbox img:nth-child(12) {left: 12%;top: 56%;width: 13%;height: 10%;}
.box7 .xinbox img:nth-child(13) {left: 30%;top: 23.5%;width: 12.3%;height: 12.6%;transition: all 1.38s;}
.box7 .xinbox img:nth-child(14) {left: 26%;top: 60%;width: 8%;height: 9%;transition: all 1.79s;}
.box7 .xinbox img:nth-child(15) {left: 10.4%;top: 32.8%;width: 8%;height: 7.5%;transition: all 2.18s;}
.box7 .xinbox img:nth-child(16) {left: 19%;top: 24%;width: 10%;height: 16.2%;transition: all 2.32s;}
.box7 .xinbox img:nth-child(17) {left: 65%;top: 33.2%;width: 7.6%;height: 8%;transition: all 1.8.5s;}
.box7 .xinbox img:nth-child(18) {left: 2%;top: 33.6%;width: 7.5%;height: 11%;transition: all 2.28s;}
.box7 .xinbox img:nth-child(19) {left: 26%;top: 52.2%;width: 9.2%;height: 6.9%;transition: all 2.06s;}
.box7 .xinbox img:nth-child(20) {left: 35.2%;top: 60.5%;width: 9.2%;height: 13.5%;transition: all 1.49s;}
.box7 .xinbox img:nth-child(21) {left: 45.9%;top: 82.8%;width: 9.7%;height: 9.2%;transition: all 1.67s;}
.box7 .xinbox img:nth-child(22) {left: 25.6%;top: 41%;width: 9.6%;height: 10%;transition: all 2.38s;}
.box7 .xinbox img:nth-child(23) {left: 43.2%;top: 25%;width: 13.5%;height: 11.2%;transition: all 2.19s;}
.box7 .xinbox img:nth-child(24) {left: 70%;top: 24.5%;width: 12%;height: 8%;transition: all 2.02s;}
.box7 .xinbox img:nth-child(25) {left: 56%;top: 68.6%;width: 12%;height: 6%;transition: all 1.62s;}
.box7 .xinbox img:nth-child(26) {left: 70%;top: 10.5%;width: 11.6%;height: 13%;transition: all 1.83s;}
.box7 .xinbox img:nth-child(27) {left: 14.1%;top: 41%;width: 10%;height: 13.9%;transition: all 1.76s;}
.box7 .xinbox img:nth-child(28) {left: 65%;top: 42%;width: 13%;height: 10.4%;transition: all 1.58s;}
.box7 .xinbox img:nth-child(29) {left: 82.5%;top: 24.6%;width: 13%;height: 8%;transition: all 1.99s;}
.box7 .xinbox img:nth-child(30) {left: 46%;top: 60.6%;width: 8.8%;height: 13.5%;transition: all 2.05s;}
.box7 .xinbox img:nth-child(31) {left: 65%;bottom: 32.5%;width: 10%;height: 13.6%;transition: all 1.67s;}
.box7 .xinbox img:nth-child(32) {left: 56%;top: 60.7%;width: 8%;height: 7%;transition: all 1.81s;}
.box7 .xinbox img:nth-child(33) {left: 18%;top: 66.5%;width: 5.4%;height: 7%;transition: all 1.75s;}
.box7 .xinbox img:nth-child(34) {left: 75.6%;top: 65.5%;width: 6%;height: 7.5%;transition: all 1.69s;}
.box7 .xinbox img:nth-child(35) {left: 74%;top: 33%;width: 13.4%;height: 7.5%;transition: all 1.46s;}
.box7 .xinbox img:nth-child(36) {left: 69%;top: 68%;width: 6%;height: 9.8%;transition: all 1.58s;}
.box7 .xinbox img:nth-child(37) {left: 56.9%;top: 29.5%;width: 7%;height: 6.8%;transition: all 2.27s;}
.box7 .xinbox img:nth-child(38) {left: 82.5%;top: 16%;width: 9%;height: 8%;transition: all 2.36s;}
.box7 .xinbox img:nth-child(39) {left: 46.3%;top: 75%;width: 8.6%;height: 7%;transition: all 1.72s;}
.box7 .xinbox img:nth-child(40) {left: 88%;top: 46%;width: 8%;height: 9%;transition: all 1.84s;}
.box7 .xinbox img:nth-child(41) {left: 5%;top: 45.4%;width: 7%;height: 9.4%;transition: all 2.45s;}
.box7 .xinbox img:nth-child(42) {left: 63%;top: 11.5%;width: 6%;height: 3%;transition: all 2.15s;}
.box7 .xinbox img:nth-child(43) {left: 30%;top: 37%;width: 5.5%;height: 3.8%;transition: all 2.25s;}
.box7 .xinbox img:nth-child(44) {left: 29%;top: 79.4%;width: 7%;height: 5%;transition: all 2.35s;}
.box7 .xinbox img:nth-child(45) {left: 49.5%;top: 18.5%;width: 7.1%;height: 5%;transition: all 2.15s;}
.box7 .xinbox img:nth-child(46) {left: 38%;top: 13.8%;width: 7.5%;height: 10%;transition: all 2.45s;}
.box7 .xinbox span {
	font-size: .4rem;
	display: inline-block;
	position: absolute;
	left: 50%;
	top: 48%;
	transform:translate(-50%,-50%);
	font-weight: normal;
	line-height: .44rem;
	color: #8772bf;
	letter-spacing: .05rem;
	margin-left:.025rem;
}

.box6{
	background-color: #FFFFFF;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: center center;
}
.box6 .tit {
	text-align: center;
	position: absolute;
	width: 100%;
	left: 0px;
	top: .5rem;
	right: 0px;
	z-index: 10;
	font-size:.2rem;	color: #8772bf;
	font-weight: bold;
}

.box6 .swiper-container2{
	width:100%;
	height:100%;
	z-index: 0;
}
.box6 .swiper-slide{
	height: 100%;
}
.box6 .bg {
	height: 100%;
	width: 100%;
	z-index: 0;opacity: .8;transition: all 1.83s;
}
.box6 .swiper-container2{
	position: absolute;
	z-index: 1;
	height: 100%;
	width: 100%;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
}
.box6 .swiper-slide.swiper-slide-active .bg {opacity: 1;}
.box6 .swiper-slide:after
{
	content:"";
	background-color: rgba(255, 255, 255, 0.8); backdrop-filter: blur(0.03rem);
	display: block;
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
}
.box6 .swiper-container2 .swiper-slide .d
{
	background-color: #8772bf;
	display: block;
	height: .15rem;
	width: .15rem;
	position: absolute;
	left: 50%;
	top: 25%;
	transform:translate(-50%,-50%);
	z-index: 1;-moz-border-radius: 50%;
-webkit-border-radius: 50%;
border-radius: 50%;
}.box6 .swiper-container2 .swiper-slide .date {
	color: #b6abd4;
	position: absolute;
	width: 100%;
	left: 0px;
	top: 21%;
	right: 0px;z-index: 1;
	font-size:.18rem;
}

.box6 .swiper-container2 .swiper-slide .x1
{
	background-color: #d7d1e5;
	display: block;
	height: .03rem;
	width: 45.8%;
	position: absolute;
	z-index: 1;
	top: 24.8%;
	right: 0px;
}
.box6 .swiper-container2 .swiper-slide .x2
{
	background-color: #d7d1e5;
	display: block;
	height: 3px;
	width: 45.8%;
	position: absolute;
	z-index: 1;
	top: 24.8%;
	left: 0px;
}
.box6 .swiper-container2 .swiper-slide:nth-child(1) .x2{ display:none;}
.box6 .swiper-container2 .swiper-slide:last-child .x1{display:none;}
.box6 .swiper-container2 .swiper-slide .text {
	color: #8772bf;
	position: absolute;
	width: 100%;
	left: 0px;
	top: 27%;
	right: 0px;
	z-index: 1;
	font-size:.14rem;
	text-align: center;
}
.box6 .swiper-container2 .swiper-slide .text strong{font-size:.17rem;}
.box6 .swiper-container2 .swiper-slide .text img {
	height: auto;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	float: none;border-radius: .2rem; margin-top:.2rem;
}
.box6 .swiper-container2 .button-next{
	background-color: rgba(255, 255, 255, 0.7);
	position: absolute;
	z-index: 10;
	top: 50%;
	right: 10px;
	bottom: 50%;
	transform:translateY(-50%);
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	height: .36rem;
	width: .36rem;
	background-image: url(https://cn-file.oss-cn-shenzhen.aliyuncs.com/aguijiehun/images/jt_aw-r.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:40%;box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
}
.box6 .swiper-container2 .swiper-button-disabled{ display:none;}
.box7 .bkjy{
	text-align: center;
	position: absolute;
	width: 100%;
	left: 0px;
	right: 0px;
	bottom: .5rem;display: flex;align-items: center;
    justify-content: center;
}.box7 .bkjy span {
	font-size: .17rem;
	font-weight: bold;
	background-color: #8772bf;
	color: #FFFFFF;
	height: .5rem;
	width: 80%;border-radius: 1rem;display: flex;align-items: center;
    justify-content: center;
}
.box8{
	background-image: url(https://cn-file.oss-cn-shenzhen.aliyuncs.com/aguijiehun/images/img-015.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:cover;
}
.box8 .box{
	position: absolute;
	background-color:rgba(255, 255, 255, 0.8);
	left: .2rem;
	top: .2rem;
	right: .2rem;
	bottom: .2rem;c
}
.box8 .box .list{
	width: 100%;
	position: absolute;
	z-index: 1;
	top: 0px;
	right: 0px;
	bottom: 2.4rem;
padding: .2rem;	box-sizing:border-box;
	overflow: auto;
}
.box8 .box .list ul {
	margin: 0px;
	padding: 0px;
}
.box8 .box .list li {
	background-color: #FFFFFF;
	padding: 15px;
	margin-top: 10px;
	list-style-type: none;
border-radius: .06rem;
font-size:.12rem;
	text-align: left;
}
.box8 .box .list li .name {
	font-size: .11rem;
	color:#8772bf;
font-size:.14rem;
	font-weight: bold;
}
.box8 .box .list li .date {
	font-size: .11rem; color:#999999;
}
.box8 .box .list li .text {
	line-height: .24rem;
	font-size:.14rem;
	display: block;
}
.box8 .box .liuyan{
	position: absolute;
	width:100%;
	left: 0px;
	right: 0px;
	bottom: 0rem;
	padding: .2rem;box-sizing:border-box;
}
.box8 .box .liuyan dl{
	width: 100%;
	margin: 0px;
	padding: 0px;
	margin-top:.1rem;
	
}
.box8 .box .liuyan dd{
	width: 100%;
	margin: 0px;
	padding: 0px;
}
.box8 .box .liuyan dl .txt {
	background-color: #FFFFFF;
	height: .4rem;
	width: 100%;
	border: 1px solid #CCCCCC;
	box-sizing:border-box;
border-radius: .06rem;font-size:.14rem;
	padding-right: .1rem;
	padding-left: .1rem;line-height:.26rem;outline:none;
}

.box8 .box .liuyan dl .text {
	background-color: #FFFFFF;
	height: .8rem;
	width: 100%;
	border: 1px solid #CCCCCC;box-sizing:border-box;border-radius: .06rem;font-size:.14rem;padding-right: .1rem;outline:none;
	padding-left: .1rem;
	line-height:.26rem;
}
.box8 .box .liuyan dl button{
	color: #FFFFFF;
	background-color: #8772bf;
	width: 100%;
	height: .45rem;
	border: 1px solid #8772bf;
	box-sizing:border-box;
border-radius: .06rem; font-size:.17rem;outline:none;
	font-weight: bold;
}
.box8 .box #noMore{
	font-size: .12rem;
	color: #999999;
	margin-top:.2rem;
}



.box7 .xinbox img {

}

.box7.swiper-slide-active .xinbox img {

}


.box7 .xinbox img:active {

}
.image-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.85); /* 纯黑透明背景 */
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 9999;
    opacity: 1;
    transition: opacity 0.3s ease;
    cursor: pointer;
}

.image-overlay.active {
    opacity: 1;
}

.image-overlay img {
    width: 100%!important;
    max-height: 80vh;
    object-fit: contain;
    outline: none; /* 确保图片无轮廓 */
}

.image-overlay.active img {
    transform: scale(1);
}
.box9 img {
	height: 100%;
	width: 100%;opacity: .1;
}
.box9 .box{
	position: absolute;
	width: 100%;
	top: 50%;
	transform:translateY(-50%);
	padding-right: .25rem;
	padding-left: .25rem;box-sizing:border-box;
}
.box9 .box .djs{
	display: flex;
align-items: center;
    justify-content: center;
	margin-top:.15rem;
}
.box9 .box .djs div {
	padding-top: .02rem;
	padding-right: .14rem;
	padding-bottom: .08rem;
	padding-left: .14rem;
	background-color: #8772bf;
	color: #FFFFFF;border-radius: .15rem;
	margin-left:.05rem; margin-right:.05rem;
}
.box9 .box .djs div span{ font-size:.3rem; line-height:.4rem;
	font-weight: bold;
}
.box9 .box .djs p {
	font-size: .14rem;
	margin: 0px;
	padding: 0px;
	line-height:.14rem; margin-top:-.07rem;
}
.box9 .box .tit {
	font-size: .17rem;
	font-weight: bold;
	color: #8772bf;
}

.box9 .box .sjhdz{ margin-top:.35rem;}
.box9 .box .sjhdz .con{ font-size:.15rem; margin-top:.1rem; line-height:.26rem;
	color: #cb5454;
}
.box9 .box .ssn{ margin-top:.35rem;}.box9 .box .ssn ul {
	padding: 0px;
	padding-top:.1rem;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;display: flex;    flex-direction: column;
}

.box9 .box .ssn ul li{
	margin: 0px;
	list-style-type: none;
	font-size:.14rem;
	text-align:left;
	color:#555555;	font-size: .12rem;
	padding-right: 0px;
	margin-bottom: .08rem;
	padding-left: 0px;
}
.box9 .box .ssn ul li span {
	font-size: .12rem;
	line-height: .18rem;
	color: #FFFFFF;
	background-color: #8772bf;
	vertical-align: middle;
	white-space: nowrap;
	display: inline-block;
	height: .18rem;
	width: .18rem;
	margin-right: .05rem;
	border-radius: 50%;
	text-align: center;
}
.xiayiyemore{
	height: .3rem;
	width:  .3rem;
	position: absolute;
	z-index: 100;
	left: 50%;
	bottom: .2rem;	transform:translateX(-50%);
	background-image: url(https://cn-file.oss-cn-shenzhen.aliyuncs.com/aguijiehun/images/jt-xyy.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:40%;
	border-radius: 50%;animation: shake 2s infinite;
}
@keyframes shake {
    0%, 100% {
        transform: translateX(-50%) translateY(0);
    }
    50% {
        transform: translateX(-50%) translateY(-0.1rem);
    }
}